@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #75570b;
	font-size: 16px;
	font-family: "Trebuchet MS",Arial, Verdana, Univers;
	background-color: #8C7742;
	background-image: url(images/pattern.jpg);
	background-repeat: repeat;
	padding-bottom: 0px;
	margin-left: 15px;
}

h1 {
	color: #a08950;
	font-size: 14px;
	font-weight: bolder;
	margin: 3px 0px 25px 0px;
}
h2 {
	color: #039;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
}

a          { color: #ba7007; }
a:visited  { color: #ba7007; }
a:hover    {
	color: #FFF;
	padding-left: 0px;
	margin-left: 0px;
}

.container {
	width: 908px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	word-break: normal;
}


/* BANNER AREA */
.bannerArea {
	width: 908px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	color: #630;
	text-decoration: none;
	padding: 0px;
	margin-left: 0px;
}

.bannerNav {
	width: 800px;


	#margin-bottom: 10px; /* for IE */
	color: #0360b0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

.bannerNav ul{
	margin: 0px;
}

.bannerNav li{
	list-style: none;
	float:left;
	margin: 0px 20px 0px 0px;



	#margin-left: 20px; /* for IE */
	font-size: 16px;
}
.container .bannerArea .bannerNav li a {
	text-decoration: none;
}


.bannerNav a{
	margin-left: 0px;
	color: #0360b0;
	text-decoration: none;
}
.bannerNav a:visited{
	color: #0360b0;
}

.bannerNav a:hover{
	color: #039;
	font-size: 16px;
	padding-left: 10px;
}

.bannersubnav {
	padding-top: 20px;
	padding-right: 20px;
	float: right;
	color: #0360b0;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bannersubnav a { color: #3e75a6; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.bannersubnav a:visited { color: #3e75a6; }
.bannersubnav a:hover {
	color: #0360b;
	text-decoration: none;
}

.toplogo {
	margin-left: 30px;
	padding-top: 0px;
	background-color: #FFF;
}

.navigationArea {
	width: 908px;
	border-bottom: solid;
	border-color: #75570b;
	border-width: 1px;
}

/* CONTENT AREA */

.contentArea {
	width: 908px;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-left: 0px;
	padding-left: 15px;
}

.contentleft {
	width: 400px;
	padding-left: 10px;
	padding-right: 15px;
	float: left;
	font-weight: normal;
	padding-top: 15px;
}

.contentright {
	width: 385px;
	float: left;
	font-size: 16px;
	top: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	margin: 0px;
	font-weight: normal;
	border-left-style: none;
	margin-top: 5px;
}

.imageright {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	float: right;
	margin-right: 0px;
}
.imageleft {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}


/* FOOTER AREA */
.footerArea {
	width: 908px;
	height: 50px;
}

.copyright {
	border-top: dotted;
	border-color: #75570b;
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #a08950;
	font-size: 12px;
}
.contentArea .contentleft h1 {
	font-size: 14px;
}
.contentArea .contentright h1 {
	font-size: 14px;
}
.contentArea .contentleft h1 {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}
.container .contentArea .contentright h1 {
	font-size: 16px;
	font-weight: normal;
	color: #75570b;
	width: auto;
	padding: 0px;
	margin-top: 30px;
}
.container .contentArea .contentleft table tr td p {
	font-weight: bold;
}
.contentArea .contentleft h1 strong {
	font-size: 14px;
	font-style: normal;
}
.container .contentArea .contentleft h1 {
	font-size: 16px;
	color: #75570b;
	font-weight: bold;
	margin-right: 0px;
}
.contentArea .contentleft h1 strong {
	font-size: 16px;
}
.contentArea .contentleft h1 {
	font-size: 12px;
}
.container .contentArea .contentleft p {
	font-size: 16px;
	padding-top: 0px;
	margin-top: 0px;
}
.container .contentArea .contentleft h1 strong {
	font-weight: normal;
	margin-top: 0px;
}
.ctr {
	font-size: 16px;
	font-weight: bold;
	color: #630;
	text-align: center;
}
.container .navigationArea #SpryAccordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent table tr td p em {
	font-style: normal;
}
.navigationArea #SpryAccordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent table {
	font-style: normal;
	text-align: left;
}
.navigationArea #SpryAccordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent table tr td p {
	text-align: left;
}
.navigationArea #SpryAccordion1 .AccordionPanel.AccordionPanelOpen .AccordionPanelContent table tr td .imageright.imagecenter {
	margin-left: 40px;
}
